[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.CreateDaemonInstance

## Declaration

Source position: daemonapp.pp line 358

`protected procedure TCustomDaemonApplication.CreateDaemonInstance(`
`var ADaemon: TCustomDaemon;`
`DaemonDef: TDaemonDef`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.